Subject: PerSci drive manual wanted

From: Peter Turnbull <[email-masked]>
Date: Thu May 8 18:41:00 2003

My newly-acquired Cromemco System 3 came with lots of disks, spare
boards, manuals, licences, and a terminal, but only one dual PerSci
S299 floppy drive, which needs some attention (it seeks but returns
read errors).

Anyone got a manual I can download, borrow or trade?  I have two sets
of manuals (2 of each of the "Product Specification" and "Logic and
Schematic Diagram") for the 270/272/277 drives, several spare ADM-5
manuals, and some spare Cromemco FDC manuals.

-- 
Pete						Peter Turnbull
						Network Manager
						University of York